 .u-section-1 {
  background-image: url("images/main.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 924px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 7px;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 600;
  margin: 194px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.2;
  letter-spacing: 2px;
  margin: 96px auto 0 8px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  letter-spacing: 2px;
  margin: 27px auto 0 8px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  letter-spacing: 2px;
  margin: 27px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 101px auto 60px 0;
  padding: 20px 59px 20px 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 377px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-right: 339px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 255px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 37px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 26px;
    margin-right: 319px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 295px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    margin-right: 240px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 27px;
    margin-bottom: 25px;
    padding: 13px 36px 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 159px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 140px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 7px;
    margin-right: 95px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-bottom: 28px;
    padding-right: 23px;
    padding-left: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 16px 22px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 11px 0 148px;
}

.u-section-2 .u-icon-1 {
  width: 119px;
  height: 119px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -107px 0 0 148px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 212px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0 -11px 0 155px;
}

.u-section-2 .u-icon-2 {
  width: 113px;
  height: 113px;
  margin: 1px auto 0 11px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -102px 17px 0 155px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 175px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 17px 19px 0 152px;
}

.u-section-2 .u-icon-3 {
  width: 120px;
  height: 119px;
  margin: -21px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: -79px 71px 0 152px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 175px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 9px 56px 0 133px;
}

.u-section-2 .u-icon-4 {
  width: 101px;
  height: 101px;
  margin: -9px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: -65px 0 0 132px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 93px;
    height: 93px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 86px;
    height: 86px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 31px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-icon-3 {
    width: 97px;
    height: 96px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 278px;
  }

  .u-section-2 .u-text-8 {
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    width: 74px;
    height: 74px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-2 {
    width: 210px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 221px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-2 .u-text-4 {
    width: 283px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 255px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 14px;
    margin-left: 14px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 315px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 14px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 27px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-7 {
    width: 163px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 260px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 399px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 39px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 15px;
  margin-bottom: 39px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 266px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 123px;
  width: 123px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-2 {
  filter: none;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 123px;
  width: 123px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-3 {
  filter: none;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 123px;
  width: 123px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-3 .u-text-4 {
  filter: none;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 219px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 527px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 760px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 61px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 866px;
  margin: 41px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-4 .u-icon-1 {
  width: 109px;
  height: 109px;
  margin: 0 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 28px 22px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 32px -1px 0;
}

.u-section-4 .u-layout-wrap-2 {
  width: 866px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-3 {
  padding: 11px 0;
}

.u-section-4 .u-icon-2 {
  width: 109px;
  height: 109px;
  margin: 0 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 28px 22px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-wrap-3 {
  width: 866px;
  margin: 0 auto 36px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-5 {
  padding: 11px 0;
}

.u-section-4 .u-icon-3 {
  width: 109px;
  height: 109px;
  margin: 0 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 193px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 28px 22px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 29px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 199px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 2px;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-bottom: 53px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 108px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 205px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 186px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-4 .u-text-1 {
    width: 346px;
    margin-top: 42px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-5 {
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 854px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 538px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 2px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 316px;
}

.u-section-5 .u-text-1 {
  line-height: 1.4;
  font-weight: 700;
  font-size: 3rem;
  margin: 37px auto 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 27px auto 44px;
  padding: 20px 59px 20px 58px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 26px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-bottom: 40px;
    padding-right: 36px;
    padding-left: 35px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 234px;
}

.u-section-6 .u-text-1 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 37px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.5;
  margin: 37px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }
} .u-section-7 {
  background-image: none;
  min-height: 804px;
}

.u-section-7 .u-image-1 {
  min-height: 255px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(76, 115, 151, 0.3), rgba(76, 115, 151, 0.3)), url('images/how_to_scan_document_blog.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-text-1 {
  line-height: 1.3;
  margin: 0 auto;
}

.u-section-7 .u-accordion-1 {
  width: 1228px;
  margin: 48px auto 60px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 50px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 50px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 50px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 50px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 50px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-5 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 150px;
  }

  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding: 135px 10px 30px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 108px;
    padding-bottom: 108px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
}